PENGADIAN EMAS - Bug #14773

Android[EMAS][REGISTRATION][CUSTOMER CONSENT] Wrong Copy Writing

15 November 2022 04:32 PM - yap chekying

Status: Closed Start date: 15 November 2022
Priority: Normal Due date:
Assignee: ilham ilham % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Should show Address
K Registration
History
#1 an baharum
- Status changed from New to Resolved
Alamat ADDRESS
Address
#2 - 16 November 2022 11:14 AM - aiman baharyhf®'**" fosl. sentral senayan
- % Deneetanged frohl 6:{8Y1.00 Province City
DKl Jakarta Jakarta Timur

Sub-district Ward

#3 - {7NBVEMBEF 2022 10:11 AM - aiman bahargm o

atinegara Bali Meister
- Assignee changed from aiman baharum to yap ch ekdeg

Fip Code Zip Code
3340078
-A o ilham ilham
QE4000000001
#5 - 18 November 2022 04:03 PM - ilham ilham
- File Capture709PG&desd

- Status changed from Resolved to Assigned
- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

right now there issue again like in add picture

#6 - 18 November 2022 04:51 PM - ilham ilham
- File Capture82.JPG added

#7 - 21 November 2022 02:03 PM - aiman baharum
- % Done changed from 0 to 100

#9 - 21 November 2022 08:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#10 - 22 November 2022 12:02 PM - ilham ilham
- File Capture85.JPG added
- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0
still wrong

#11 - 23 November 2022 11:28 AM - aiman baharum
- File WhatsApp Image 2022-11-23 at 09.56.18.jpeg added

- Assignee changed from aiman baharum to ilham ilham

There is new update from UI/UX for this section.

Updated in #14841

#12 - 23 November 2022 12:45 PM - ilham ilham
- File Capture98.JPG added

- Assignee changed from ilham ilham to aiman baharum

from Updated in #14841 still there dropdown for Marital Status and not there Add Sumber Dana dropdown &
Add Education dropdown

#13 - 23 November 2022 02:51 PM - ilham ilham
- File Capture101.JPG added

still wrong

#14 - 24 November 2022 02:10 PM - aiman baharum
- File Screenshot 20221124 _140427.png added
- File Screenshot 20221124 _140449.png added

- Assignee changed from aiman baharum to ilham ilham

see image for comparison

#15 - 24 November 2022 02:19 PM - ilham ilham
- File Capture101.JPG added
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

sorry not see Ul UX is update for this screen, done for alamat

#16 - 24 November 2022 06:19 PM - ilham ilham

- File Capture105.JPG added

- Status changed from Closed to Assigned

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 90

should be "Alamat Lengkap"
ALAMAT

Alamat Lengkap

JI Golden Roal, Sentral Senayan
XXXXXXXX

XXXXXXXX

XXXXXXXX
https://dev.silverlakemobility.com/redmine/issues/14841
https://dev.silverlakemobility.com/redmine/issues/14841

#17 - 25 November 2022 11:21 AM - aiman baharum
- % Done changed from 90 to 100

commit: 416701f99de1a80899fb0443903ebe4 1f8ed8c94
#18 - 29 November 2022 11:03 AM - aiman baharum
- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#19 - 29 November 2022 11:26 AM - ilham ilham

- File Capture119.JPG added
- File Capture120.JPG added
- File Capture121.JPG added
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

done

Files

Consent_EN.png 62.7 KB 15 November 2022 yap chekying
Capture70.JPG 34.4 KB 18 November 2022 ilham ilham
Capture82.JPG 42.1 KB 18 November 2022 ilham ilham
Capture85.JPG 36.7 KB 22 November 2022 ilham ilham
WhatsApp Image 2022-11-23 at 09.56.18.jpeg 17.3 KB 23 November 2022 aiman baharum
Capture98.JPG 24.6 KB 23 November 2022 ilham ilham
Capture101.JPG 34.9 KB 23 November 2022 ilham ilham

Screenshot_20221124_140427.png
Screenshot_20221124_140449.png

1.03 MB 24 November 2022
1.05 MB 24 November 2022

aiman baharum

aiman baharum

Capture101.JPG 34.9 KB 24 November 2022 ilham ilham

Capture105.JPG 37.3 KB 24 November 2022 ilham ilham

Capture119.JPG 30.6 KB 29 November 2022 ilham ilham

Capture120.JPG 32.7 KB 29 November 2022 ilham ilham

Capture121.JPG 33.6 KB 29 November 2022 ilham ilham
